Subject: Call For Papers

From: GIS '94 Conference <[email-masked]>
Date: Sat, 3 Sep 94 18:11:12 CDT

CALL FOR PAPERS

                        2nd ACM WORKSHOP ON ADVANCES IN

                        GEOGRAPHIC INFORMATION SYSTEMS

           December 1-2, 1994 - NIST, Gaithersburg, Maryland, USA

                              Sponsored by ACM

           In Conjunction with the ACM Conference on Information
         and Knowledge Management to be held Nov. 29 - Dec. 2, 1994

        In Cooperation with the Center For Advanced Computer Studies,
            the National Institute of Standards and Technology,
           and the University of Toulouse 1, CERISS Lab., France

____________________
|                  | THEME:
|  WORKSHOP CHAIR  |
|                  | GIS'94 will serve as a forum for disseminating research
|   T. Ozsoyoglu   | and experience in the rapidly advancing area of geographic
| Case Western Res.| information systems.  The workshop will bring together
|                  | leading researchers and developers and will strive toward
|ADVISORY COM.CHAIR| setting future research directions in this area.
|                  | Since the workshop will be held in conjunction with CIKM,
|     H. Samet     | participants will be able to maximize their interchange
|Univ. of Maryland | of experiences and knowledge among researchers and
|                  | practioners across the entire field of knowledge and
|PROGRAM CO-CHAIRS | information management.
|                  |
|   M. Egenhofer   |
|  Univ. of Maine  | SCOPE:
|                  |
|   N. Pissinou    | The primary focus of the workshop is on new and original
|    CACS/USL      | research results in the areas of theoretical foundations,
|                  | design, implementation and applications of GIS as well as
|  EUROPEAN CHAIR  | experience reports from application specialists and the
|                  | commercial community.  The goal is to exchange research
|  P. Bergougnoux  | ideas and results among participants.  Suggested topics
| Univ. Toulouse 1 | include, but are not limited to, the following AS THEY
|                  | RELATE TO GIS:
|PROGRAM COMMITTEE |
|                  | * Query Processing and Optimization
|  A. El. Abbadi   | * Electronic geographical data interchange standards
| UC Santa Barbara | * GIS and cooperative work
|                  | * GIS performance modeling and evaluation
|     W. Aref      | * Imprecise spatio-temporal information
|    Matsushita    | * Reasoning with GIS information
|                  | * Parallel and Distributed GIS
|    R. Ashany     | * Spatio-temporal data models and languages
|        NSF       | * Semantics of spatio-temporal data
|                  | * GIS design and development
|   F. Bonfatti    | * Requirements analysis for GIS applications
| Univ. of Modena  | * Real-time GIS systems
|                  | * User Interfaces for GIS
|   P. Boursier    | * Interoperability among heterogeneous GISs
|  Univ. Paris 11  | * Design of spatio-temporal data structures, spatial
|                  |   indexing and storage
|    B. Campell    | * Knowledge discovery
|    NASA/GSFC     | * Reports on experience with real applications
|                  | * GIS software tools and environments
|    D. DeWitt     | * Novel applications in scientific and
|    Wisconsin     |   environmental domains
|                  | * Integration with existing commercial products
|    A.  Frank     | * Multi-media GIS
|    TU Vienna     | * GIS meta data
|                  | * Digital libraries
|   W. Franklin    |
| Rensselaer Poly. |
|                  | WORKSHOP FORMAT
|   O. Guenther    |
|Humboldt Un.Berlin|The workshop will consist of a single session to be held
|                  | over a two day period.  It will be organized in a manner
|    N. Hachem     | designed to maximize the opportunity for interaction
|  Worcester Poly. | discussion and exchange of ideas among the participants.
|                  | It will be a combination of presentations with subsequent
|    J. Herring    | discussions, and panels on recent developing and emerging
|    Intergraph    | trend.  This format should provide a forum for potential
|                  | collaborations to develop among members of the community
|    S. Hirtle     | of researchers and practitioners.
| Univ. Pitsburg   |
|                  |
|  H.V. Jagadish   |
|  AT&T Bell Labs  | SUBMISSION:
|                  |
|   K. Kolovson    | Authors are invited to submit original research
|       HP         | contributions or experience reports in english. Papers
|                  | should be double-spaced and no longer than 5000 words.
| G. Langran Kucera| Submissions will be reviewed, and should include
|    Intergraph    | each author's full name, affiliation, complete address
|                  | telephone number, and if available, fax number and
|    R. Laurini    | internet address.  Submitters should indicate in a cover
|    INSA Lyon     | letter their willingness to attend the workshop and
|                  | present their paper.
|   J. Lemoigne    |
|    NASA/GSFC     |
|                  | Submitted papers will be refereed by at least three
|    K. Makki      | reviewers for quality, correctness, originality and
|      UNLV        | relevance.  Accepted papers will be presented at the
|                  | workshop and published in proceedings.
|     D. Mark      |
|  SUNY Buffalo    |
|                  | Proposals for panels that examine emerging, innovative,
|    M. Mineter    | or otherwise provocative geographic information issues
|  Edinburgh Univ. | are encouraged as well.  Panel proposals should include
|                  | a 1-2 page summary of the topic and the names and
|    M. Ozsoyoglu  | affiliations of 3-4 panelists who have made a commitment
| Case Western Res.| to participate.
|                  |
|    E.K. Park     |
|U.S. Naval Academy| Five copies of a technical paper should be submitted
|                  | by Friday September 30, 1994 to:
|  T. Sarjakoski   |
|  FGI Helsinki    |
|                  |                  Dr.  Niki Pissinou
|    T. Sellis     |
| Univ. of Athens  |             c/o ACM Workshop on Advances in GIS
|                  |              
|    C. Schaefer   |        The Center For Advanced Computer Studies
| NASA headquarters|         
|                  |        The University of Southwestern Louisiana
|    J. Sibert     |        
|George Wash. Univ.|                     2 Rex Street
|                  |                    P.O. Box 44330
|  R. Subramanian  |                  Lafayette, LA 70504
|  Univ. of Alaska |               e-mail: [email-masked]
|                  |                  tel : (318) 231-6604
|     J. Tsai      |                  fax : (318) 231-5791
|Univ. of Illinois |
|                  |
|   K. Vadaparty   |
| Case Western Res.|
|                  |
|    Y. Yesha      | We encourage submission of papers from both the academic
|    NIST/UMBC     | and industrial spheres.  Due to the large amount of papers
|                  | received last year, we DISCOURAGE electronic submissions
|    G. Zurfluh    | this year.
| Univ. Toulouse 1 |
|                  |
|    A. Wilscht    | For further information, please send e-mail to:
| Univ. of Twente  |
|                  |                  [email-masked]
|    TREASURER     | 
|                  |                
|    E.K. Park     | This message can also be obtained via anonymous ftp
|      USNA        | to cacs.usl.edu (/pub/GIS94) or World Wide Web
|                  | server to http://www.cacs.usl.edu
| PUBLICITY CHAIR  |
|                  |
|  P. Bergougnoux  |
| Univ. Toulouse 1 |
|                  | IMPORTANT DATES:
| LOCAL ARR. CHAIR |
|                  | Paper submission deadline (FIRM) : September 30, 1994
|    Y. Yesha      | Notification of acceptance       : October 21, 1994
|    NIST/UMBC     | Camera ready papers              : November 15, 1994
|__________________| Workshop date                    : December 1-2,  1994

Registration form for the 2nd ACM Workshop on Advances in Geographic
Information Systems:

-------------------------------------------------------------------------
 
              ACM THIRD INTERNATIONAL CONFERENCE ON
          INFORMATION AND KNOWLEDGE MANAGEMENT (CIKM'94)
  (In cooperation with AAAI, NIST, UMBC, Purdue, and Rutgers Univ.)

                 November 29 -- December 2, 1994 
       National Institute of Standards and Technology (NIST)
                    Gaithersburg, Maryland, USA

The maximum length is 8 pages per paper.  Authors can buy at most 2 extra 
pages at a cost of U.S. $100.00 per page (so total length limit is 10 pages
if you buy extra pages). 

Send the registration form with fee (in US Dollars ONLY and make checks or
money order payable to CIKM94):

                        Dr. E.K. Park
                        Computer Science Department
                        U.S. Naval Academy 
                        Annapolis MD  21402  U.S.A.
                        (410) 293-6810; [email-masked] 

by September 23, 1994 (pre-registration cut off date except for authors) 
Authors (at least one author per paper) must pre-register
when the camera ready manuscripts are returned, or the paper will NOT
be included in the proceedings. The conference registration fee covers the 
proceedings, workshop reception, refreshments during the conference, and 
the dinner banquet.  Student registration does include reception, banquet 
and proceedings.  Additional reception tickets may be purchased for $30.00 
and additional banquet tickets for $40.00.

CIKM94/GIS94 will be held at NIST and if you need information on directions,
please contact CIKM Local Arrangement Chair: Elizabeth Fong at NIST,
(301) 975-3250, [email-masked]

We have arranged a block of rooms at the Gaithersburg Hilton Hotel, 620 
Perry Parkway, Gaithersburg, MD 20877, (301) 977-8900, or 1-800-599-5111. 
Please make your hotel reservation early. To obtain special conference rate 
(rate is U.S. $70.00 per night for Single or Double), you must tell them you
are attending the CIKM'94 conference in November/December 1994. Cut-off date
for guaranteed guest room reservations is November 1, 1994.  If you have any 
questions on registration ([email-masked]), workshops (program chair of 
each workshop) ([email-masked]), please send e-mail to 
appropriate person above or to [email-masked]. 
               
------------------------------- cut here --------------------------------------

              CIKM'94 CONFERENCE/WORKSHOP REGISTRATION FORM

Please complete this form (TYPE or PRINT), and return with your payment.
Your paper title, if any:_____________________________________________________

______________________________________________________________________________

     Paper authors:___________________________________________________________

First Name:_________________________ Last Name:_______________________________

Title (Dr/Mr/MS/Prof.):_____________ Position:________________________________

Company/Univ.:_______________________________ Dept.:__________________________

Address:______________________________________________________________________

City:_________________________ State:_____________ Zip/Postal Code:___________

Country:_______________________________ Phone:________________________________

Fax:_________________________________ E-mail:_________________________________

Payment in U.S. dollars ONLY (check drawn on a U.S. bank or International 
Money Order) is enclosed for the following (Please Check).

ADVANCE (Received by September 23, 1994.):
==========================================
Reg. Fee     ACM
       ______Member($290.00) ______Non-Member($340.00) ______Student ($190.00)

Workshop
       ______Member($150.00) ______Non-Member($150.00) ______Student($75.00)

       Please circle your workshop preferences (fee is for EACH workshop):
                         1. GIS
                         2. Electronic Commerce
                         3. Intelligent Agents 
                         4. Hypertext 

LATE/ONSITE (Received AFTER Camera Ready date for GIS or Sept 23, 1994 for CIKM):
================================================
Reg. Fee     ACM
       ______Member($340.00) ______Non-Member($390.00) ______Student($220.00)

Workshop
       ______Member($180.00) ______Non-Member($180.00) ______Student($100.00)

       Please circle your workshop preferences (fee is for EACH workshop):
                         1. GIS
                         2. Electronic Commerce
                         3. Intelligent Agents
                         4. Hypertext

Reg. Fee : choose category                $_______________
Workshop Fee for each: choose category    $_______________
Extra Page Charge:(U.S. $100.00 per page) $_______________
Extra Conf. Reception Tickets: ($30/ea)   $_______________
Extra Workshop Reception Tickets:($30/ea) $_______________
Extra Conf. Banquet Tickets: ($40/ea)     $_______________

             Total Amount Enclosed:  U.S. $_____________________ 

ACM membership number (required for member rate):__________________________ 

Signature:_____________________________________ Date:______________________

P.S.
1. Acknowledgement of receipt of the registration form with payment will 
be sent out by only e-mail if you provide your e-mail address. Conference
materials including receipts and proceedings can be picked up at the
registration desk on site.

2. Note that CIKM94 will be held at NIST and Hilton Hotel is about 1 mile
away from NIST. Transportation from Hilton/NIST/Hilton will be available 
for CIKM94 attendees.